## multipath-tools-initramfs 1.0.0

=== debian/changelog ===
multipath-tools-initramfs (1.0.0) unstable; urgency=low

  * Initial release (Closes: #376546)

 -- John Goerzen <jgoerzen@complete.org>  Mon,  3 Jul 2006 09:43:07 -0500
