## multipath-tools-initramfs 1.0.1

=== debian/changelog ===
multipath-tools-initramfs (1.0.1) unstable; urgency=low

  * Added udev prereq to multipath hook.  Closes: #415439.
  * Don't try to copy readlink.  Closes: #414250.
  * Copy /sbin/mpath* to initramfs.  Closes: #414249.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 08 Jun 2007 15:29:36 -0500
