=== debian/control ===
Source: multipath-tools-initramfs
Section: admin
Priority: optional
Maintainer: John Goerzen <jgoerzen@complete.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: multipath-tools-initramfs
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, initramfs-tools, multipath-tools, udev
Description: Support for booting Debian from a multipath I/O source
 This package provides support for booting Debian from a
 multipath I/O (MPIO) source.  It provides the necessary scripts
 for mkinitramfs to generate an initrd that can bring up the multipath
 I/O subsystem at boot time and mount the root filesystem from
 a multipath source.
