## multipath-tools-initramfs 1.0.1+nmu1

=== debian/changelog ===
multipath-tools-initramfs (1.0.1+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Change package to be a transitional package to multipath-tools-boot, which
    is provided by multipath-tools now. (Closes: #472835)

 -- Bernd Zeimetz <bzed@debian.org>  Tue, 29 Jul 2008 21:39:55 +0200
