=== debian/control ===
Source: multipath-tools-initramfs
Section: admin
Priority: optional
Maintainer: John Goerzen <jgoerzen@complete.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: multipath-tools-initramfs
Architecture: all
Depends: ${misc:Depends}, multipath-tools-boot (>= 0.4.8-9)
Description: Transitional package
 This dummy package is provided for a smooth transition from the
 previous multipath-tools-initramfs package (the package is replaced
 by multipath-tools-boot).
 It may safely be removed after installation.
