=== debian/rules ===
--- 
+++ 
@@ -53,10 +53,6 @@
 	dh_clean -k 
 	dh_installdirs
 
-	# Add here commands to install the package into debian/multipath-tools-initramfs.
-	cp -r hooks scripts debian/multipath-tools-initramfs/usr/share/initramfs-tools
-	chmod -R a+x debian/multipath-tools-initramfs/usr/share/initramfs-tools
-
 
 binary-arch: build install
 # We have nothing to do by default.
